Package Details: libsane-dsseries 1.0.5_1-2

Git Clone URL: https://aur.archlinux.org/libsane-dsseries.git (read-only, click to copy)
Package Base: libsane-dsseries
Description: Brother SANE drivers for DSmobile 620
Upstream URL: http://support.brother.com/g/b/producttop.aspx?c=us&lang=en&prod=ds620_all
Licenses: GPL, custom:brother
Submitter: Nikus
Maintainer: Nikus
Last Packager: Nikus
Votes: 8
Popularity: 0.60
First Submitted: 2016-01-04 22:27
Last Updated: 2020-06-06 10:21

Latest Comments

Nikus commented on 2020-05-24 17:59

Sorry for the late modification. Don't hesitate to send me an email next time to warn me about it.

benoliver999 commented on 2020-03-27 15:19

I thought I wrote this already in my other comment but I don't see it: gutting the agree.html from the package worked fine for me.

So that means:

  • Removing "http://www.brother.com/agreement/English_sane/agree.html"
  • Removing 'ccffb9a6f6d436b21be25b0241068981'
  • Removing install -D -m644 "$srcdir/agree.html" "$pkgdir/usr/share/licenses/$pkgname/LICENSE.html"

Thrawn commented on 2020-03-27 14:14

Same for me, 404 on the agreement page causing the package to fail

benoliver999 commented on 2020-03-23 11:11

This perhaps cannot be fixed... but the agree.html source is giving a 404

bytewizzard commented on 2018-05-14 15:39

Works for my DSmobile 620 on 4.16.8-1-ARCH, thank you.

bcareil commented on 2017-12-23 14:23

I had to add the following in my /etc/sane.d/dsseries.conf for DS-720d

usb 0x04f9 0x60e2

I do not know why, I did not need to on another computer.

mimoralea commented on 2017-03-02 13:34

Remember to uncomment the multilib repo @ /etc/pacman.conf.

smk commented on 2016-03-02 07:21

Works perfectly with my DS-720d, thank you